Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Aug 2020 09:12:58 +0000

Hi Asjad Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello! Good morning. Can you please follow-up this order  number 6215546433  because i did not receive my order yet and its been 5days ago since i placed the order.  I tracked my order at ZAJIL DELIVERY  and   it is still in riyadh.  Can you please follow-up the order  at zajil. This is the tracking number Z1562492.  I will wait for 3-4days  to deliver  my orders if not i will cancel it. I suggest that you stop giving the delivery of your products to ZAJIL DELIVERY COMPANY because their services is not good. It sucks.  I am so disappointed with the delivery of my orders. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1400122